%define name kexpress
%define version 0.8.0
%define release 1mdk

Summary: Kexpress is a newsreader for the KDE-Project.
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.sbox.tu-graz.ac.at/home/m/may/RPMS/%{name}-%{version}.tar.bz2
Copyright: GPL
Group: Applications/Internet
BuildRoot: /tmp/%{name}-buildroot
Prefix: %{_prefix}

%description
kexpress is a newsreader for linux developed with the tools of the
KDE-Project and the QT-Library. The program is still growing up and in
development phase. This program is also in the KDE CVS repository.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" \
./configure --prefix=%{prefix} --with-install-root=$RPM_BUILD_ROOT/

uname -a |grep -q SMP &&  make -j 2 || make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix="$RPM_BUILD_ROOT/%{prefix}"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
/%{prefix}/share/apps/kexpress/pics/cached.xpm
/%{prefix}/share/apps/kexpress/pics/uncached.xpm
/%{prefix}/share/apps/kexpress/pics/read.xpm
/%{prefix}/share/apps/kexpress/pics/m_cached.xpm
/%{prefix}/share/apps/kexpress/pics/m_uncached.xpm
/%{prefix}/share/apps/kexpress/pics/m_read.xpm
/%{prefix}/share/apps/kexpress/pics/cached_locked.xpm
/%{prefix}/share/apps/kexpress/pics/cached_ignored.xpm
/%{prefix}/share/apps/kexpress/pics/uncached_ignored.xpm
/%{prefix}/share/apps/kexpress/pics/watched_cached.xpm
/%{prefix}/share/apps/kexpress/pics/watched_uncached.xpm
/%{prefix}/share/apps/kexpress/pics/send.xpm
/%{prefix}/share/apps/kexpress/pics/followup.xpm
/%{prefix}/share/apps/kexpress/pics/save.xpm
/%{prefix}/share/apps/kexpress/pics/new.xpm
/%{prefix}/share/apps/kexpress/pics/exchg.xpm
/%{prefix}/share/apps/kexpress/pics/abort.xpm
/%{prefix}/share/apps/kexpress/pics/notabort.xpm
/%{prefix}/share/apps/kexpress/pics/folder.xpm
/%{prefix}/share/apps/kexpress/pics/entry.xpm
/%{prefix}/share/doc/HTML/en/kexpress/index.html
/%{prefix}/share/doc/HTML/en/kexpress/index-1.html
/%{prefix}/share/doc/HTML/en/kexpress/index-2.html
/%{prefix}/share/doc/HTML/en/kexpress/index-3.html
/%{prefix}/share/doc/HTML/en/kexpress/index-4.html
/%{prefix}/share/doc/HTML/en/kexpress/index-5.html
/%{prefix}/share/doc/HTML/en/kexpress/index-6.html
/%{prefix}/share/doc/HTML/en/kexpress/logotp3.gif
/%{prefix}/share/icons/kexpress.xpm
/%{prefix}/share/icons/mini/kexpress.xpm
/%{prefix}/share/applnk/Internet/kexpress.kdelnk
/%{prefix}/bin/kexpress

%changelog
* Sun Jul 18 1999 David Baudens <baudens@mandrakesoft.com>

- First version for Mandrake distribution.


# end of file
